=== debian/control ===
Source: laptop-mode-tools
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
Homepage: http://github.com/rickysarraf/laptop-mode-tools
Uploaders: Bart Samwel <bart@samwel.tk>
Build-Depends: debhelper (>= 9), dh-systemd
Standards-Version: 3.9.8

Package: laptop-mode-tools
Architecture: all
Depends: ${misc:Depends}, lsb-base (>= 3.0-10), util-linux (>= 2.13), psmisc
Recommends: hdparm, sdparm, ethtool, net-tools, wireless-tools, udev, python-qt4
Suggests: acpid | apmd | pbbuttonsd | pmud
Conflicts: noflushd
Description: Tools for Power Savings based on battery/AC status
 Laptop mode is a Linux kernel feature that allows your laptop to save 
 considerable power, by allowing the hard drive to spin down for longer 
 periods of time. This package contains the userland scripts that are 
 needed to enable laptop mode.
 .
 It includes support for automatically enabling laptop mode when the
 computer is working on batteries. It also supports various other power
 management features, such as starting and stopping daemons depending on
 power mode, automatically hibernating if battery levels are too low, and
 adjusting terminal blanking and X11 screen blanking
 .
 laptop-mode-tools uses the Linux kernel's Laptop Mode feature and thus
 is also used on Desktops and Servers to conserve power
