## laptop-mode-tools 1.72

=== debian/changelog ===
laptop-mode-tools (1.72-3) unstable; urgency=medium

  * Set SATA link power policy to med_power_with_dipm.
    Thanks to Tomas Ebenlendr (Closes: #913200)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 08 Nov 2018 11:56:41 +0530

laptop-mode-tools (1.72-2) unstable; urgency=medium

  * Add patch to extend default blacklist of devices

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 03 Feb 2018 21:52:03 +0530

laptop-mode-tools (1.72-1) unstable; urgency=medium

  [ Ritesh Raj Sarraf ]
  * Document the new lmt-poll.service and lmt-poll.timer
  * Drop patches, merged upstream
  * Bump build depend to versioned debhelper
  * Use secure uri for project homepage
  * Use debhelper compat level 11
  * Update debian/watch to new project home
  * Use dh_installsystemd with compat level 11
  * Use versioned depends on debhelper
  * Use dpkg's feature to determine source version

  New Upstream Release
  * Switch to PyQt5 and Python3
  * Add btrfs to list of filesystems for which we can set commit interval
  * Add pkexec invocation script
  * Add desktop file to upstream repo and invoke script
  * Update installer to includes gui wrappers
  * Install new SVG pixmap
  * Control all available cards in radeon-dpm
  * Prefer to use the new runtime pm autosuspend_delay_ms interface
  * tolerate broken device interfaces quietly
  * runtime-pm: Make {black,white}lists work with non-USB devices
  * send echo errors to verbose log
  * Extend blacklist by device types of devtype

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 02 Feb 2018 11:46:17 +0530
