=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
+include /usr/share/dpkg/pkg-info.mk
+DEB_UPSTREAM_VERSION  = $(shell dpkg-parsechangelog -SVersion | cut -d- -f1)
+
 get-orig-source:
 	uscan --force-download --rename --repack\
 		--download-version=$(DEB_UPSTREAM_VERSION) --destdir=.
@@ -50,11 +52,15 @@
 
 	# Add here commands to install the package into debian/laptop-mode-tools.
 	install -m755 -d $(DESTDIR)/etc/laptop-mode
+	install -m755 -d $(DESTDIR)/etc/acpi/events
+	install -m755 -d $(DESTDIR)/etc/acpi/actions
 	install -m755 -d $(DESTDIR)/usr/sbin
 	install -m755 -d $(DESTDIR)/usr/share/applications
+	install -m755 -d $(DESTDIR)/usr/share/pixmaps
 	install -m755 -d $(DESTDIR)/usr/share/laptop-mode-tools/modules
 	install -m755 -d $(DESTDIR)/usr/share/laptop-mode-tools/module-helpers
 	install -m755 -d $(DESTDIR)/usr/lib/tmpfiles.d
+	install -m755 -d $(DESTDIR)/etc/apm/event.d
 	install -m755 -d $(DESTDIR)/etc/power/scripts.d
 	install -m755 -d $(DESTDIR)/etc/power/event.d
 	install -m755 -d $(DESTDIR)/lib/udev/rules.d
@@ -70,6 +76,9 @@
 	install -m755 -d $(DESTDIR)/etc/laptop-mode/modules
 	install -m644 etc/laptop-mode/laptop-mode.conf $(DESTDIR)/etc/laptop-mode/laptop-mode.conf
 	install -m644 etc/laptop-mode/conf.d/* $(DESTDIR)/etc/laptop-mode/conf.d
+	install -m755 etc/acpi/actions/* $(DESTDIR)/etc/acpi/actions
+	install -m644 etc/acpi/events/* $(DESTDIR)/etc/acpi/events
+	install -m755 etc/apm/event.d/* $(DESTDIR)/etc/apm/event.d
 	install -m755 etc/power/scripts.d/* $(DESTDIR)/etc/power/scripts.d
 	install -m755 etc/power/event.d/* $(DESTDIR)/etc/power/event.d
 	install -m644 etc/rules/99-laptop-mode.rules $(DESTDIR)/lib/udev/rules.d
@@ -85,8 +94,11 @@
 	install -m755 usr/share/laptop-mode-tools/modules/* $(DESTDIR)/usr/share/laptop-mode-tools/modules
 	install -m755 usr/share/laptop-mode-tools/module-helpers/* $(DESTDIR)/usr/share/laptop-mode-tools/module-helpers
 	install -m755 gui/lmt-config-gui $(DESTDIR)/usr/sbin/lmt-config-gui
+	install -m755 gui/lmt-config-gui-pkexec $(DESTDIR)/usr/sbin/lmt-config-gui-pkexec
 	install -m644 gui/LMT.py $(DESTDIR)/usr/share/laptop-mode-tools/lmt.py
+	install -m644 gui/laptop-mode-tools.svg $(DESTDIR)/usr/share/pixmaps/
 	install -m644 gui/laptop-mode-tools.desktop $(DESTDIR)/usr/share/applications/
+	install -m644 gui/laptop-mode-tools.svg $(DESTDIR)/usr/share/pixmaps/
 	install -m644 usr/share/polkit-1/actions/org.linux.lmt.gui.policy $(DESTDIR)/usr/share/polkit-1/actions/
 
 # Build architecture-independent files here.
@@ -99,8 +111,7 @@
 	dh_installchangelogs Documentation/revision-history.txt
 	dh_installdocs
 	dh_installinit --name laptop-mode -- defaults 99
-	dh_systemd_enable
-	dh_systemd_start
+	dh_installsystemd
 	dh_installman man/*
 	dh_lintian
 	dh_compress
