## laptop-mode-tools 1.72.3+r28

=== debian/changelog ===
laptop-mode-tools (1.72.3+r28-1) unstable; urgency=low

  * ['Autobuild release-candidate: 5ce154db673b0e9de9b1b2581bbaed133746baa0']

 -- shuttle <shuttle@deepin.com>  Sat, 03 Aug 2019 16:29:15 +0000
