=== debian/rules ===
--- 
+++ 
@@ -95,7 +95,7 @@
 	install -m755 usr/share/laptop-mode-tools/module-helpers/* $(DESTDIR)/usr/share/laptop-mode-tools/module-helpers
 	install -m755 gui/lmt-config-gui $(DESTDIR)/usr/sbin/lmt-config-gui
 	install -m755 gui/lmt-config-gui-pkexec $(DESTDIR)/usr/sbin/lmt-config-gui-pkexec
-	install -m644 gui/LMT.py $(DESTDIR)/usr/share/laptop-mode-tools/lmt.py
+	install -m644 gui/lmt.py $(DESTDIR)/usr/share/laptop-mode-tools/lmt.py
 	install -m644 gui/laptop-mode-tools.svg $(DESTDIR)/usr/share/pixmaps/
 	install -m644 gui/laptop-mode-tools.desktop $(DESTDIR)/usr/share/applications/
 	install -m644 gui/laptop-mode-tools.svg $(DESTDIR)/usr/share/pixmaps/
