## laptop-mode-tools 1.73.1

=== debian/changelog ===
laptop-mode-tools (1.73.1-2ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Do not ship obsolete acpi/apm scripts in rules file.

 -- Rik Mills <rikmills@kde.org>  Fri, 06 Mar 2020 14:06:00 +0000

laptop-mode-tools (1.73.1-2) unstable; urgency=medium

  * Disable ethernet module, by default, and let the user
    explicitly enable it

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 26 Feb 2020 23:18:13 +0530

laptop-mode-tools (1.73.1-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Do not ship obsolete acpi/apm scripts in rules file.

 -- Rik Mills <rikmills@kde.org>  Fri, 07 Feb 2020 11:39:30 +0000

laptop-mode-tools (1.73.1-1) unstable; urgency=medium

  [ Ritesh Raj Sarraf ]
  * Return the cpu governor string from the function
  * Update spec file

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 11 Jan 2020 17:21:41 +0530

laptop-mode-tools (1.73-1) unstable; urgency=medium

  [ Ritesh Raj Sarraf ]
  * Fix spelling errors in tooltip message.
    Thanks to Alec Wright (Closes: #909783)
  * Battery Level Polling on systemd based system is lmt-poll timer
  * Add newer power supply names
  * New Upstream Release 1.73

  [ Tomas Janousek ]
  * runtime-pm: Simplify vendor/product match
  * runtime-pm: Speed up by avoiding fork in listed_by_{id,type}
  * runtime-pm: Fix echo_to_file* indentation
  * runtime-pm: Inline echo_to_file_do
  * runtime-pm: Speed up by avoiding fork in echo_to_file
  * runtime-pm: Avoid bashisms

  [ Elvis Pranskevichus ]
  * cpufreq: intel_pstate should use performance governors

  [ Hualet Wang ]
  * cpufreq: make cpufreq work out of box on machines using
    intel_pstate driver

  [ Andrius Semionovas ]
  * Fix crash due external battery of mouse

  [ Jae-hyeon Park ]
  * Respect black/white lists when disabling autosuspend

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 11 Jan 2020 15:51:40 +0530
