=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Homepage: http://github.com/rickysarraf/laptop-mode-tools
+Homepage: https://github.com/rickysarraf/laptop-mode-tools
 Uploaders: Bart Samwel <bart@samwel.tk>
-Build-Depends: debhelper (>= 9), dh-systemd
+Build-Depends: debhelper (>= 11), dpkg (>= 1.16.1)
 Standards-Version: 3.9.8
 
 Package: laptop-mode-tools
 Architecture: all
 Depends: ${misc:Depends}, lsb-base (>= 3.0-10), util-linux (>= 2.13), psmisc
-Recommends: hdparm, sdparm, ethtool, net-tools, wireless-tools, udev, python-qt4
+Recommends: hdparm, sdparm, ethtool, net-tools, wireless-tools, udev, python3-pyqt5, rfkill
 Suggests: acpid | apmd | pbbuttonsd | pmud
 Conflicts: noflushd
 Description: Tools for Power Savings based on battery/AC status
