=== debian/changelog ===
laptop-mode-tools (1.74-2) unstable; urgency=medium

  * Team upload.
  * lintian-overrides: remove due to outdated tag
  * Move package to Debian team on Salsa
  * debhelper-compat=13
  * Depends: lsb-release (instead of obsolete package lsb-base)
  * cme fix dpkg-control
  * d/control: Add Pre-Depends: ${misc:Pre-Depends}
  * d/watch: Fix template
  * d/copyright: Fix Source URL
  * Remove outdated debian/README.source and basically redundant
    get-orig-source target in d/rules.
  * d/rules: Use install.sh instead of duplicated install commands
    Closes: #703163
  * d/rules: Switch to short dh
  * Remove Bart Samwel from Uploaders since email is bouncing

 -- Andreas Tille <tille@debian.org>  Fri, 25 Jul 2025 08:05:52 +0200

laptop-mode-tools (1.74-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd/udev files into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 10:23:35 +0200

laptop-mode-tools (1.74-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Delegate placement of systemd/udev files to pkg-config data (Closes:
    #1057824)

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 09 Dec 2023 00:28:36 +0100

laptop-mode-tools (1.74-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:13:49 +0200

laptop-mode-tools (1.74-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #970493)

 -- Paul Gevers <elbrus@debian.org>  Thu, 17 Sep 2020 11:01:11 +0200

laptop-mode-tools (1.74-1) unstable; urgency=medium

  * Laptop Mode Toosl version 1.74
  * Drop unlock because there is no lock acquired
  * Add execute bit on module radeon-dpm
  * Add board-specific folder and documentation
  * Disable ethernet module by default
  * Log the debug message first because in non_systemd_way, the
    program exits already
  * Add power saving module for nouveau cards
  * Initialize LM_VERBOSE with default to disabled
  * Disable defaults for syslog logging
  * With 4.15+ kernels, Linux Intel SATA has a better link power saving
    policy, med_power_with_dipm, which should be the recommended one to
    use
  * Drop all patches. Applied upstream and not needed any more

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 18 Jul 2020 20:19:42 +0530

laptop-mode-tools (1.73.1-3) unstable; urgency=medium

  * Add board specific directory
  * Clean initialze patches with gbp pq
  * Donot drop a lock when there was never a lock acquired
  * Add a README.Board-Specific file

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 04 Jun 2020 21:48:24 +0530
