=== debian/control ===
--- 
+++ 
@@ -1,17 +1,29 @@
 Source: laptop-mode-tools
+Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               pkgconf,
+               systemd-dev
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/debian/laptop-mode-tools
+Vcs-Git: https://salsa.debian.org/debian/laptop-mode-tools.git
 Homepage: https://github.com/rickysarraf/laptop-mode-tools
-Uploaders: Bart Samwel <bart@samwel.tk>
-Build-Depends: debhelper (>= 11), dpkg (>= 1.16.1)
-Standards-Version: 3.9.8
 
 Package: laptop-mode-tools
 Architecture: all
-Depends: ${misc:Depends}, lsb-base (>= 3.0-10), util-linux (>= 2.13), psmisc
-Recommends: hdparm, sdparm, ethtool, net-tools, wireless-tools, udev, python3-pyqt5, rfkill
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends},
+         lsb-release,
+         psmisc
+Recommends: hdparm,
+            sdparm,
+            ethtool,
+            net-tools,
+            wireless-tools,
+            udev,
+            python3-pyqt5,
+            rfkill
 Suggests: acpid | apmd | pbbuttonsd | pmud
 Conflicts: noflushd
 Description: Tools for Power Savings based on battery/AC status
@@ -28,4 +40,3 @@
  .
  laptop-mode-tools uses the Linux kernel's Laptop Mode feature and thus
  is also used on Desktops and Servers to conserve power
-
