=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/ \
  https://github.com/rickysarraf/laptop-mode-tools/tags .*/v?(\d\S+)\.tar\.gz
